package com.zjrs.zwnw.dbgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_dbgl_psxx")
public class RsdbglpsxxPO {
    @TableId(value = "rs_dbgl_psxx_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_dbgl_psxx_lsh")
    private String rsdbglpsxxlsh;   // 批示信息表流水号
    @TableField(value = "rs_dbgl_dbxm_gzqd_lsh")
    private String rsdbgldbxmgzqdlsh;   // 督办项目工作清单关联表流水号
    @TableField(value = "psyj")
    private String psyj;   // 批示意见
    @TableField(value = "ts_yxbz")
    private String tsyxbz;   // 有效标志
    @TableField(value = "bae001")
    private String bae001;   // 创建机构
    @TableField(value = "bae002")
    private String bae002;   // 创建人
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "bae004")
    private String bae004;   // 最近修改人
    @TableField(value = "bae005")
    private String bae005;   // 最近修改时间
    @TableField(value = "bae006")
    private String bae006;   // 最近修改机构

    public String getRsdbglpsxxlsh() {
        return rsdbglpsxxlsh;
    }

    public void setRsdbglpsxxlsh(String rsdbglpsxxlsh) {
        this.rsdbglpsxxlsh = rsdbglpsxxlsh;
    }

    public String getRsdbgldbxmgzqdlsh() {
        return rsdbgldbxmgzqdlsh;
    }

    public void setRsdbgldbxmgzqdlsh(String rsdbgldbxmgzqdlsh) {
        this.rsdbgldbxmgzqdlsh = rsdbgldbxmgzqdlsh;
    }

    public String getPsyj() {
        return psyj;
    }

    public void setPsyj(String psyj) {
        this.psyj = psyj;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
